@charset "utf-8";
/* Styles for the About Us section - id="aboutcc" */

/* ===== =OVERVIEW page - /about-constant-contact/index.jsp - class="aboutcc_home" ===== */

#aboutcc.aboutcc_management #middle strong a,
#aboutcc.aboutcc_management #middle strong a:hover{
	color: #000;
	text-decoration: none;
}

#aboutcc .bio h2 {
    padding: 25px 0 0 25px;
}

#aboutcc .bio h3 {
    font-size: 100%;
    font-weight: normal;
    font-style: italic;
    padding-top:0;
    color: #000;
}


#aboutcc.aboutcc_home #middle .aboutcc {
	background: transparent url(//static.ctctcdn.com/lp/images/standard/bv1/trustedtrapezoid.gif) no-repeat scroll left top;
	color: #FFFFFF;
	float:right;
	font-size: 19px;
	font-weight: normal;
	height: 134px;
	letter-spacing: -0.03em;
	line-height: 0.9em;
	padding-right: 25px;
	padding-left: 15px;
	width: 160px;
    margin-left: 25px;
    margin-bottom: 20px;
}

#aboutcc.aboutcc_home #middle .aboutcount {
	color: #357E86;
}

#aboutcc.aboutcc_home #middle .aboutcc p {
	font-size: 15px;
	font-weight: bold;
    margin: 40px 9px 10px -6px;
	padding: 0;
	width: 135px;
}

/* ===== =CARES4KIDS page - /about-constant-contact/cares4kids.jsp - class="aboutcc_cares" ===== */

#aboutcc.aboutcc_cares #middle img {
	margin: 0 25px;
}

#commit-box {
	background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/c4k_orng_wht_box_bot.gif) no-repeat scroll center bottom;
	float: right;
	margin: 5px 25px 40px 25px;
	width: 206px;
}

#commit-box h5 {
	background: transparent url(//static.ctctcdn.com/lp/images/standard/bv1/c4k_orng_wht_box_top.gif) no-repeat scroll center top;
	line-height: 100%;
	margin-top: 0;
	padding: 20px 15px 0;
}

#commit-box .content {
	background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/c4k_orng_wht_box_mid.gif) repeat-y scroll 0 0;
	font-size: 80%;
}

#right-col {
	float: right;
	padding-top: 10px;
	text-align: center;
}

#involve-box {
	background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/c4k_orng_box_bot.gif) no-repeat scroll center bottom;
	margin: 5px 25px 20px 25px;
	padding: 0;
	width: 206px;
}

#involve-box .content {
	background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/c4k_orng_box_mid.gif) repeat-y scroll 0 0;
	font-size: 85%;
	text-align: left;
}

#involve-box h1 {
	background: transparent url(//static.ctctcdn.com/lp/images/standard/bv1/c4k_orng_box_top.gif) no-repeat scroll center top;
	margin-top: 0;
	padding: 10px 15px;
	text-align: center;
}

#aboutcc.aboutcc_cares #middle #involve-box img {
	margin: 0;
}

#involve-box .submit {
	margin-bottom: 10px;
	text-align: center;
}

#involve-box ol {
	font-weight: bold;
	margin: 10px 0;

}

#involve-box ol li span {
	font-weight: normal;
}

#involve-box p {
	margin: 0;
	padding: 0 15px;
}

.box-footer {
	height: 18px;
}

.submit a {
	text-decoration: none;
}

/* Apply Now button */
.aboutcc_cares a.apply_now {
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/btn_apply_now2.png);
	display: block;
	left: 0;
	width: 150px;
	height: 42px;
	margin: 10px 0;
	font-size:130%;
	font-weight:bold;
}
.aboutcc_cares a:hover.apply_now {
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/btn_apply_now2.png) left -42px;
}

#aboutcc .cares4kids-right #action a.apply {
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/btn_apply.png);
	display: block;
	left: 0;
	width: 62px;
	height: 36px;
	margin: 5px auto 0 auto;
	font-size:130%;
	font-weight:bold;
}

#aboutcc .cares4kids-right #action a:hover.apply {
	background: url(//static.ctctcdn.com/lp/images/standard/bv2/btn_apply.png) left -36px;
}

#aboutcc .cares4kids-right #action a.extra-margin {
	margin-top: 10px;
}

#aboutcc .cares4kids-right #action h3 {
	padding: 5px 10px;
}

#aboutcc .cares4kids-right #action .c4k-national-program {
	margin: 0;
}

#aboutcc .cares4kids-right #action .c4k-national-program span {
	display: block;
	float: left;
	width: 80px;
	padding: 5px 15px;
	line-height: 100%;
}

#aboutcc .cares4kids-right #action .c4k-national-program a {
	display: block;
	float: left;
}

#aboutcc .cares4kids-right #callout {
	text-align: left;
}

#aboutcc .cares4kids-right #callout h2 {
	padding: 0;
}

#aboutcc .cares4kids-right #callout h3 {
	padding: 0;
}

/* ===== =CARES4KIDS FAQ page - /about-constant-contact/careers.jsp - class="aboutcc_careers" ===== */

#aboutcc.aboutcc_cares_faq #middle dl {
	padding: 0 25px;
}

#aboutcc.aboutcc_cares_faq #middle .backtotop {
	margin-left: 25px;
}

#aboutcc.aboutcc_cares_faq #middle dl dt {
	margin-bottom: 10px;
}


/* ===== =OFFICE LOCATIONS page - /about-constant-contact/office-locations.jsp - class="aboutcc_offices" ===== */

#aboutcc.aboutcc_offices #middle img {
	margin: 20px 25px;
}

.location {
    margin-bottom: 20px;
}

/* ===== =OFFICE LOCATION: WALTHAM page - /about-constant-contact/office-location-waltham.jsp - class="aboutcc_offices_waltham" ===== */

#aboutcc.aboutcc_offices_waltham #middle ol {
	margin: 5px 25px;
	padding: 0 25px;
}

#aboutcc.aboutcc_offices_waltham #middle h4 {
	margin:15px 0 0;
}

/* ===== =OFFICE LOCATION: LOVELAND page - /about-constant-contact/office-location-waltham.jsp - class="aboutcc_offices_waltham" ===== */

#aboutcc.aboutcc_offices_loveland #middle ol {
	margin: 5px 25px;
	padding: 0 25px;
}

#aboutcc.aboutcc_offices_loveland #middle h4 {
	margin:15px 0 0;
}

/* ===== =OFFICE LOCATION: BOCA page - /about-constant-contact/office-location-boca.jsp - class="aboutcc_offices_boca" ===== */

#aboutcc.aboutcc_offices_boca #middle ol {
	margin: 5px 25px;
	padding: 0 25px;
}

#aboutcc.aboutcc_offices_boca #middle h4 {
	margin:15px 0 0;
}

/* ===== =OFFICE LOCATION: SAN FRANCISCO page - /about-constant-contact/office-location-sanfran.jsp - class="aboutcc_offices_sanfran" ===== */

#aboutcc.aboutcc_offices_sanfran #middle ol {
	margin: 5px 25px;
	padding: 0 25px;
}

#aboutcc.aboutcc_offices_sanfran #middle h4 {
	margin:15px 0 0;
}

/* ======== =CONTACT US page ======== */
#aboutcc.aboutcc_contact hr {
    border: 1px solid #ccc;
    width: 250px;
}

#aboutcc.aboutcc_contact h6 {
    color: #333;
}

.contactus_chat a {
    background: transparent url(//static.ctctcdn.com/lp/images/standard/bv2/aboutcc/chat_contactus.gif) no-repeat 0 0;
    width: 217px;
    height: 117px;
    margin: 10px 25px;
    display: block;
    text-indent: -9999px;
}

#main ul.social_list {
    list-style: none;
}

#main ul.social_list  li {
    float: left;
    list-style: none;
    margin-left: 10px;
}

#main ul.social_list  li.first {
    margin-left: 0;
}

#main ul.social_list  li img {
    margin: 0 5px 0 3px;
    vertical-align: middle;
}

#aboutcc.aboutcc_contact .form, .form_intro {
    margin: 10px 25px;
}

#aboutcc.aboutcc_contact #middle .right {
    width: 50%;
}

/* =CARES4KIDS FORM */
#c4kapplicationform .form fieldset .row {
    padding-bottom:10px;
}

#c4kapplicationform.form label {
    width:190px;
}

#c4kapplicationform.form fieldset .row {
    padding-left:198px;
}

#c4kapplicationform.form .fields {
    margin-top:20px;
}

#c4kapplicationform.form textarea {
    width:320px;
}

/* Styles for Cares4Kids iframe form */

body.aboutcc_cares_apply_form {
  background-color: #fff;
}

body.aboutcc_cares_apply_form #container {
  border-left: 0;
  border-right: 0;
}

/* /about-constant-contact/security/ */
#aboutcc.aboutcc_security #main .header-icon {
  background: url(//static.ctctcdn.com/lp/images/standard/bv2/icon_security.gif) 25px 0% no-repeat;
  height: 90px;
  padding-left: 60px;
}

h2.thanks-header{
   margin: 20px 0;
}

ul.thanks-list{
    margin-bottom: 40px;
}

/* investor.constantcontact.com fixes */
#investor #menu_container {
    clear: both;
}
#investor a.see-it {
    display: none;
}
#investor #bookmarks {
    display: none
}
#investor #bread {
    width: auto;
}
p.hours {
    margin-left: 40px;
}

/* Customer Support Page */
p.hours span {
    color: #00A7B0;
    font-weight: bold;
}
#main ul.phone {
    padding-top: 0;
}
